JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_MPEInstrument.h File Reference

## Classes
class | MPEInstrument
| This class represents an instrument handling MPE. More...
class | MPEInstrument::Listener
| Derive from this class to be informed about any changes in the MPE notes played by this instrument, and any changes to its zone layout. More...